.QuotesList {
    min-height: 100vh;
}

.table-scrollable {
  overflow-x: auto;
  max-height: 500px;
  margin-bottom: 20px;
  min-height: 75vh;
}

.table-scrollable thead {
  position: sticky;
  top: 0;
}

.table-scrollable ::-webkit-scrollbar {
  width: 12px;
  opacity: 0.5;
}

.table-scrollable ::-webkit-scrollbar-thumb {
  background-color: #ccc;
  border-radius: 8px;
  opacity: 0.7;
}

.filterCategory {
    width: 25%;
    margin-bottom: 10px;
}

.table-header {
  font-size: 1em;
}

.badge-active{
    background-color: deepskyblue;
}

.badge-inActive{
    background-color: gray;
}

.btnAddForm, .btnRemoveForm {
  width: 160px !important;
}

.add-quotes-container {
  border: 1px solid rgba(45, 34, 54, .2);
  border-radius: 8px;
  box-shadow: 0 1px 2px rgba(24, 54, 54, 0.20) !important;
  -webkit-box-shadow: 0 1px 2px rgba(24, 54, 54, 0.20) !important;
  background-color: #fff;
}